  /* ---[ All ]------------------------------- */

body{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#2B3856
}

h1{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddddbb;
	font-family:Times New Roman;
	font-size: 26px;
	padding-bottom: 5px;
	color:#3f4661;
}

h2{
	
	font-size: 16px;
	padding:10px 0px 2px 0px;
	color:#000000;
}

h3{
	
	font-size: 14px;
	padding-bottom: 2px;
	color:#3f4661;
}

#dvWrapper{
	width:900px;	
	margin: 0px auto;
}

a:link{
	text-decoration:none;
	color:#3f4661;
}

a:visited{
	text-decoration:none;
	color:#3f4661;
}

a:hover{
	text-decoration:underline;
	color:#3f4661;
}

/* ---[ Header ]------------------------------- */

#dvHeaderWrapper{
	width:100%;
	float:left;
	height:230px;
	background:url(/jdc/images/header.jpg);
}

#dvHeader{
	padding:0px 0px 0px 0px;
	width:900px;
	margin:0px auto;
	overflow:hidden;
	
}

/* ---[ Content ]------------------------------- */


#dvContent{
	clear:both;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}



/* ---[ Left ]------------------------------- */



#dvLeftPanel{
	float:left;
	margin:0px 0px 0px 0px;

}

#dvNews{
	float:left;
	color:#3f4661;
	width:200px;
	padding:0px 0px 0px 0px;
	background:url(/jdc/images/body_background.jpg) repeat-x;
	background-color:#FFFFFF
	
}

#dvNewsBottom{
	float:left;
	width:200px;
	height:86px;
	padding:0px 0px 0px 0px;
	background:url(/jdc/images/bottom.jpg);
}

#dvNews p{
	margin:0px;
	padding:15px 0px 0px 0px;
	line-height:15px;
	font-size:0.7em;
}

#dvNews p img{
	vertical-align:middle;
}

#dvLeftPanel h4{
	margin:0px;
	padding:15px 0px 0px 20px;
	font-size:17px;
	color:#aaaa99;
}

#dvLeftPanel h4 a:link{
	text-decoration:none;
	color:#3f4661;
}

#dvLeftPanel h4 a:visited{
	text-decoration:none;
	color:#3f4661;
}

#dvLeftPanel h4 a:hover{
	text-decoration:none;
	color:#aaaa99;
}

#dvLeftPanel li {
	text-decoration:none;
	color:#5084A0;
	padding:5px 0px 0px 0px;
}

#dvLeftPanel li a:link{
	text-decoration:none;
	color:#3f4661;
}

#dvLeftPanel li a:visited{
	text-decoration:none;
	color:#3f4661;
}

#dvLeftPanel li a:hover{
	text-decoration:none;
	color:#5084A0;
}

#dvLeftPanel h4 img{
	vertical-align:middle;
}

/* ---[ Right ]------------------------------- */

#dvRightPanel{
	float:left;
	width:699px;
	color:#000000;
	border-left:solid 1px #ddddbb;
	background:url(/jdc/images/body_background.jpg) repeat-x;
	background-color:#FFFFFF
}

#dvRightPanel #dvAbout{
	float:left;
	padding:0px 30px 0px 30px;
	background:url(/jdc/images/body_background.jpg) repeat-x;
}

#dvRightPanel #dvAbout p{
	margin:0px;
	padding:0px 0px 0px 0px;
	line-height:20px;
	text-align:left;
	font-size:0.8em;
}

#dvRightPanel #dvAbout ul{
	margin:0px;
	padding:10px 0px 10px 25px;

}

#dvRightPanel #dvAbout ul li{
	margin:0px;
	padding:0px 0px 0px 0px;
	line-height:20px;
	text-align:left;
	font-size:0.8em;
}

#dvRightPanel p{
	margin:0px;
	clear:both;
	padding:10px 0px 0px 0px;
	font-size:0.6em;
	text-align:center;
}

#dvRightPanel p a:link{
	font-weight:bold;
}

#dvRightPanel p a:visited{
	font-weight:bold;
}

#dvRightPanel p a:hover{
	font-weight:bold;
}

/* ---[ Bottom ]------------------------------- */

#dvBottomPanel{
	float:left;
	width:699px;
	background-color:#FFFFFF
	height: 200px;
}

#dvBottomPanel p{

	font-size:10px;
	text-align:center;
	padding:20px 0px 10px 0px;
}

#dvBottomPanel .bottomnav{
	clear:both;
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:20px 0px 0px 0px;
	font-size:0.8em;
	text-align:center;
}

/* ---[ Other ]------------------------------- */



.neuro_york {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding:0px 0px 0px 0px;
}

.cvr {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding:20px 40px 0px 33px;
}

.capnet {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding:0px 15px 0px 0px;
}

